.king-night body {
  background-color: #0c0b0d;
  color: #8a8997;
}
.king-night h1,
.king-night h2,
.king-night h3,
.king-night h4,
.king-night h5,
.king-night h6 {
  color: #fff;
}

.king-night td {
  color: #8a8997;
}

.king-night .leo-slider::-webkit-slider-thumb {
  background-color: #fff;
}

.king-night .leo-slider::-moz-range-thumb {
  background-color: #fff;
}

.king-night .king-nav-head-link {
  color: #ced0d9;
}

.king-night .aisubmit,
.king-night .meme-button {
  background-color: #fff;
  color: #0c0b0d;
}

.king-night .king-nav-head-list:hover .king-nav-head-link {
  color: #ced0d9;
}

.king-night .king-nav-head-list .king-nav-head-link:hover {
  color: #fff;
}

.king-night .king-search-field {
  background-color: #0f0f11;
  border-color: #24242b;
}

.king-night .kingai-input {
  box-shadow: 0 2px 16px 2px rgba(0, 0, 0);
  background-color: #151419;
}

.king-night .kingai-ext {
  background-color: #151419;
}

.king-night .search-disc a {
  color: #fff;
}

.king-night .ai-create .king-part-form {
  background-color: #151419;
}

.king-night .king-template-leoai .snote {
  background-color: #0c0b0d;
}

.king-night .kingai-ext select {
  background-color: #0f0f11;
  border-color: #24242b;
  color: #fff;
}

.king-night .kingai-ext .nav-tabs li a {
  color: #fff;
}

.king-night .kingai-ext .nav-tabs li.active a {
  color: #333;
}

.king-night .ailimit {
  background-color: #0c0b0d;
  color: #fff;
}

.king-night .ailimits {
  background-color: #24242b;
}

.king-night .ailimits span {
  background-color: #fff;
}

.king-night .kingai-ext label {
  background-color: #0c0b0d;
  color: #fff;
  border: 0;
}

.king-night .kingai-ext input:checked + label {
  background-color: #fff;
  color: #0c0b0d;
}

.king-night .membership-plan {
  border-color: #333;
}

.king-night .king-nav-sub-link {
  background-color: #0c0b0d;
  color: #fff;
}

.king-night .king-nav-sub-selected,
.king-night .king-nav-sub-link:hover {
  background-color: #fff;
  color: #0c0b0d;
}

.king-night .king-form-light-button,
.king-night .king-form-light-hover {
  background-color: inherit;
}

.king-night .king-template-user .king-form-wide-data,
.king-night .king-template-user .king-form-wide-label {
  border-bottom: 1px solid #000;
}

.king-night .user-box-in h3 {
  color: #fff;
}

.king-night .king-header {
  background-color: #000000c4;
  box-shadow: inherit;
}

.king-night .reglink,
.king-night .ntfy-event-nill,
.king-night .king-dots {
  color: #fff !important;
}

.king-night .king-left-toggle:before,
.king-night .king-left-toggle:after,
.king-night .left-toggle-line {
  background-color: #fff;
}

.king-night .header-right ul li span,
.king-night .reglink,
.king-night .king-rlater {
  border-color: #24242b;
  color: #fff;
}

.king-night .king-nav-headmenu-list li a {
  color: #d7d7d7;
}

.king-night .box-in {
  background-color: #1a1a1a;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.72);
}

.king-night .topname a {
  color: #fff;
}

.king-night .king-nothumb {
  background-color: #282828;
}

.king-night .king-search {
  background-color: #1a1a1a;
  border: solid 1px #1a1a1a;
}

.king-night input[type="text"]:focus {
  color: #fff;
}

.king-night .king-rate,
.king-night .share-toggle {
  color: #fff;
  background-color: #2e2e2e;
}

.king-night .king-vote-count,
.king-night .king-favoriting:after {
  color: #fff;
}

.king-night .king-fav {
  background-color: #2e2e2e;
}

.king-night .king-template-question .pheader,
.king-night .pboxes .king-user-link {
  color: #fff;
}

.king-night .king-nightb:after {
  background-color: #000000;
}

.king-night #copyp,
.king-night .ai-w {
  box-shadow: 0px 0px 0px 1px #646373 inset;
}

.king-night .king-tag-link {
  background-color: #19171d;
}

.king-night .king-q-view-buttons input {
  -webkit-box-shadow: 0px 0px 0px 1px #646373 inset;
  box-shadow: 0px 0px 0px 1px #646373 inset;
}

.king-night .ai-result-up span {
  background-color: #151419;
  color: #fff;
}

.king-night .nav-tabs,
.king-night .videoembedup {
  background-color: #000;
}

.king-night #videoembed {
  background-color: #000000;
}

.king-night .king-form-tall-text,
.king-night .king-form-tall-select,
.king-night .modal-input {
  background-color: #0f0f11;
  border-color: #24242b;
  color: #fff;
}

.king-night .commentmain {
  background-color: #0f0f11;
}

.king-night .commentmain:after {
  border-right-color: #202020;
}

.king-night .a-alt .king-vote-count,
.king-night .king-a-list .king-user-link {
  color: #fff;
}

.king-night .king-body-search {
  background-image:
    linear-gradient(0deg, rgba(12, 11, 13, 0.92), rgba(12, 11, 13, 0.72)),
    linear-gradient(
      180.08deg,
      rgba(12, 11, 13, 0.12) 33.15%,
      rgba(12, 11, 13, 0.124292) 38.05%,
      rgba(12, 11, 13, 0.13706) 42.93%,
      rgba(12, 11, 13, 0.15814) 47.77%,
      rgba(12, 11, 13, 0.187369) 52.57%,
      rgba(12, 11, 13, 0.224583) 57.31%,
      rgba(12, 11, 13, 0.269619) 61.99%,
      rgba(12, 11, 13, 0.322315) 66.6%,
      rgba(12, 11, 13, 0.382506) 71.14%,
      rgba(12, 11, 13, 0.450029) 75.58%,
      rgba(12, 11, 13, 0.524721) 79.93%,
      rgba(12, 11, 13, 0.606419) 84.17%,
      rgba(12, 11, 13, 0.694959) 88.3%,
      rgba(12, 11, 13, 0.790178) 92.31%,
      rgba(12, 11, 13, 0.891913) 96.19%,
      #0c0b0d 100%
    );
}

.king-night .king-c-list-item {
  background-color: #101010;
}

.king-night .entry-content {
  color: #a5a5a5;
}

.king-night .tagcloud h2,
.king-night .ilgilib {
  background-color: #1a1a1a;
  color: #fff;
}

.king-night .king-nav-cat-all a {
  background-color: #1a1a1a;
  border-color: #202020;
  color: #fff;
}

.king-night .king-nav-cat-link {
  border-color: #202020;
  color: #d7d7d7;
}

.king-night .king-footer {
  color: #d7d7d7;
  background-color: #151419;
}

.king-night .postmeta {
  background-color: #19171d;
}

.king-night .king-footer a {
  color: #fff;
}

.king-night .king-nav-footer-list {
  column-rule: 1px solid #373838;
}

.king-night .leftmenu {
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
  background-color: #0b0b0d;
}

.king-night a {
  color: #fff;
}

.king-night .king-nav-main-selected {
  color: #fff;
}

.king-night .usrname .king-user-link {
  color: #fff;
}

.king-night .king-userpnl {
  border-bottom: 1px solid #151419;
}

.king-night .king-suggest-next {
  background-color: #191919;
}

.king-night .king-cat-main,
.king-night .king-switch,
.king-night .king-dropdown {
  background-color: #151515;
}

.king-night #btn-switch .btn-default label {
  color: #414141;
}

.king-night .kingnight {
  background-color: #414141;
}

.king-night .king-nav-user-item a:hover {
  background-color: #000000;
  color: #fff;
}

.king-night .tagcloud a {
  background-color: #19171d;
}

.king-night #checkbox-menu2:checked + header .modal-backdrop,
.king-night .modal-dialog {
  background-color: rgba(0, 0, 0, 0.93);
}

.king-night #king-userid,
.king-night #king-password,
.king-night .ajax-upload-dragdrop,
.king-night .imgprev,
.king-night .inputprev-span {
  color: #fff;
  background-color: #242424;
  border: 2px solid rgb(52, 52, 52);
}

.king-night .ajax-file-upload {
  background-color: #1a1a1a;
}

.king-night .vidtab {
  background-color: #202020;
}

.king-night .king-template-video .king-form-tall-data .vidtab .active a,
.king-night .vidtab li a:hover,
.king-night label.featured-image-upload {
  background-color: #000;
}

.king-night .mce-content-body {
  background-color: #000000;
  border: solid 1px #000000;
  color: #fff;
}

.king-night .king-nav-kingsub-list {
  background-color: #19171d;
  margin: 20px auto 20px;
}

.king-night .king-edit-button {
  background-color: #000;
  color: #fff;
}

.king-night .ai-content {
  background-color: #19171d;
  color: #fff;
}

.king-night .king-submit-second {
  background-color: #343434;
}

.king-night .king-submit-second a {
  background-color: #1a1a1a;
}

.king-night .king-template-user .king-part-form-activity h2,
.king-night .king-part-form-password h2,
.king-night .king-part-form-theme-switch h2 {
  background-color: #151419;
  color: #fff;
}

.king-night .king-template-user .king-form-wide-label {
  background-color: #151515;
}

.king-night .king-user-posts .see-all {
  background-color: #1a1a1a;
}

.king-night .king-user-activities ul li:hover {
  background-color: #1a1a1a;
}

.king-night .king-user-activities ul li {
  border-bottom: 1px solid #2e2e2e;
}

.king-night .king-activity-item .what {
  background-color: #2e2e2e;
}

.king-night .king-user-activities {
  color: #3f3f3f;
}

.king-night .king-message-item {
  border-bottom: 1px solid #000000;
  background: #171717;
}

.king-night .results-p span {
  background: #000000;
}

.king-night .king-part-ranking-users h2 {
  background-color: #1a1a1a;
  border-color: #202020;
  color: #fff;
}

.king-night .king-top-users-label {
  background-color: #000000;
  border: 1px solid #2e2e2e;
}

.king-night .king-top-users-score {
  background-color: #2e2e2e;
}

.king-night .king-follow span strong,
.king-night .king-profile-usrname {
  color: #fff;
}

.king-night .king-form-tall-select {
  color: #fff;
}

.king-night .king-post-upbtn a,
.king-night .cats-toggle {
  color: #fff;
}

.king-night .ads {
  background-color: #151419;
}

.king-night .king-nothumb {
  background: #000;
}

.king-night .head-title {
  color: #fff;
}

.king-night .featured-post {
  background-color: #262626;
}

.king-night .share-link,
.king-night .king-vote-count,
.king-night .king-favorite-button,
.king-night .king-favorite-hover,
.king-night .king-unfavorite-button,
.king-night .king-unfavorite-hover,
.king-night .king-add-slider {
  background-color: #0c0b0d;
  color: #fff;
  box-shadow: inherit;
  border-color: #2e2e2e;
}

.king-night .king-vote-buttons-netup button,
.king-night .king-vote-buttons-netdown button {
  color: #fff;
}

.king-night .list-title {
  color: #fff;
}

.king-night .king-related {
  background-color: #151419;
}

.king-night .king-related h3 {
  color: #fff;
}

.king-night .king-modal-content {
  background-color: #151419;
}

.king-night .king-logo .king-logon {
  display: block;
}

.king-night .king-logo .king-logol {
  display: none;
}

.king-night .king-poll-file {
  background-color: #0b0b0d;
  border-color: #2e2e2e;
}

.king-night .leo-nav {
  background-color: #000000;
}

.king-night .membership-plan {
  color: #fff;
}

.king-night .king-body-search h1 {
  color: #fff;
}

.king-night .membership-up span {
  background-color: #000;
  border: 1px solid #000;
}

.king-night .ai-submit,
.king-night .promter i {
  background-color: #fff;
  color: #333;
}

.king-night .ai-submit i {
  color: #333;
}

.king-night .king-membership.step-2 .membership-up span:nth-child(2),
.king-night .king-membership.step-3 .membership-up span:nth-child(2),
.king-night .king-membership.step-3 .membership-up span:nth-child(3) {
  background-color: #fff;
  color: #333;
}

.king-night .membership-up span.active {
  background-color: #fff;
  color: #333;
}

.king-night .king-main.one-page .king-inner {
  background-color: #0c0b0d;
}

.king-night .king-template-plugin .king-main.one-page .king-inner {
  background-color: inherit;
}

.king-night .inleft .pbutton,
.king-night .king-list .inleft {
  background-color: #000000;
  color: #fff;
}

.king-night .kingp-leftin,
.king-night .tblack {
  background-color: #000000;
  color: #fff;
}

.king-night .king-poll-grid {
  border-color: #2e2e2e;
}

.king-night .king-poll-grid.paddnew {
  border-color: #fff;
  color: #fff;
}

.king-night .king-list {
  background-color: #262525;
}

.king-night .king-dropdown2 {
  background-color: #151515;
}

.king-night .king-dropdown2 a:hover {
  background-color: rgb(0 0 0 / 59%);
}

.king-night .king-dropdown2 .arrow {
  border-bottom-color: #151515;
}

.king-night .king-polls li .poll-item,
.king-night .king-polls li .poll-item:hover {
  background-color: #000;
  border-color: #000;
  color: #fff;
}

.king-night .king-nav-head-list li a:hover,
.king-night .king-nav-head-list li a.king-nav-head-selected {
  color: #fff;
}

.king-night .menutoggle:hover {
  background-color: #151419;
}

.king-night .king-mega-menu,
.king-night .king-nav-headmenu-list {
  background-color: #151419;
}

.king-night .post-featured-img {
  background-color: #151419;
}

.king-night .king-q-item-title a,
.king-night .king-form-tall-label {
  color: #e2e1e3;
}

.king-night .king-post-upbtn a {
  background-color: #0000005c;
}

.king-night .leftmenu-left span a {
  background-color: #151419;
  color: #fff;
}

.king-night .liveresults a {
  color: #fff;
  border-color: #333;
}

.king-night .mfp-content {
  background-color: #151419;
}

.king-night .social-share a,
.king-night .social-share h3 {
  color: #fff;
  border-color: #24242b;
}

.king-night .king-gallery-zoom .mfp-content {
  background-color: inherit;
}

.king-night .king-dropdown .king-nav-user-item a {
  background-color: #151419;
  border-color: #151419;
}

.king-night .nfyWrap,
.king-night .nfyWrap .nfyContainer {
  background-color: #151419;
}

.king-night .nfyWrap .itemBox:hover {
  background-color: #151419;
}

.king-night .itemBox {
  background-color: #151419;
  border-bottom: 1px solid #000;
}

.king-night .nfyWrap .nfyItemLine a {
  color: #fff;
}

.king-night .pheader {
  color: #fff;
}

.king-night .prev-next a {
  color: #fff;
}

.king-night .king-message-item {
  color: #efefef;
}

.king-night .king-pm-item {
  background-color: #0c0b0d;
}

.king-night .user-box-links a {
  background-color: #000;
  color: #fff;
}
.king-night .reactions li:before {
  color: #6b6b6b;
}
.king-night .reactions li {
  background-color: #151419;
}

.king-night .reaction {
  background-color: #000000;
}

.king-night .king-next-q,
.king-night .king-prev-q {
  background-color: #151419;
}

.king-night .reaction-percent {
  color: #fff;
}

.king-night .editusers-table tbody {
  color: #fff;
}

.king-night .kingeditli:nth-child(2n + 0),
.king-night .kingeditli:hover {
  background-color: #151419;
}

.king-night .king-form-wide-note {
  color: #fff;
}

.king-night .king-form-wide-data {
  color: #fff;
}

.king-night label input,
.king-night .king-form-wide-label,
.king-night .king-form-wide-label input {
  color: #b0b7bb;
}

.king-night .editusers-table td {
  border-right: 1px solid #333;
}

.king-night .discover-boxes a {
  background-color: #151419;
}

.king-night .wdgt-li {
  background-color: #363239;
  color: #fff;
}

.king-night .king-p-who a {
  color: #ffffff !important;
}

.king-night .shorts-nav button {
  background-color: #19181d;
  color: #fff;
}

.king-night .leo-range {
  color: #fff;
}

.king-night .short-video {
  border: 8px solid #19181d;
}

.king-night .king-dropdown h3 {
  color: #fff;
}

.king-night .modal-reglink {
  background-color: #19171d;
}

.king-night .load-nomore {
  background-color: #363239;
}

.king-night .bm-content a {
  color: #fff;
}

.king-night .tresult {
  background-color: #1e1e1e;
}

.king-night .quiz-share {
  background-color: #0c0b0d;
}

.king-night .kingai-input,
.king-night .kingai-ext,
.king-night .ai-result {
  background-color: #151419;
  color: #fff;
  border-color: #151419;
}

.king-night .nav-tabs,
.king-night .ai-published,
.king-night .ailabel {
  background-color: #000;
  color: #fff;
  border-color: #000;
}

.king-night .ai-submit,
.king-night .kingai-ext input:checked + label,
.king-night .aipublish {
  background-color: #fff;
  color: #000;
}

.king-night .nav-tabs li a {
  color: #fff;
}

.king-night .nav-tabs .active a {
  color: #000;
}

.king-night .kingai-ext select {
  background-color: #0f0f11;
  border-color: #24242b;
  color: #fff;
}

.king-night .ai-result-up span {
  background-color: #24242b;
  color: #fff;
  border: 1px solid #24242b;
}

.king-night .membership-up span {
  background-color: #24242b;
  border: inherit;
}

.king-night .king-time-select {
  box-shadow: 0px 0px 0px 1px #333 inset;
  color: #7a787b;
}

.king-night .king-flter {
  background-color: #0c0b0d;
  color: #fff;
}

.king-night .kingcre-input {
  background-color: #24242b;
}

.king-night .king-time-drop {
  background-color: #000;
}

.king-night .king-time-drop a:hover,
.king-night .king-time-drop a.active {
  background-color: #151419;
  color: #fff;
}

.king-night .king-time-drop a {
  color: #fff;
}

.king-night .kingai-aski {
  background-color: #0c0b0d;
  border-color: #000;
}

.king-night .ai-select {
  border: 1px solid #000;
  background-color: #151419;
  color: #fff;
}

.king-night .aiinput {
  color: #fff;
}
.king-night .ai-create .king-part-form .king-form-tall-table {
  background-color: #151419;
  color: #fff;
}
.king-night .nopost {
  background-color: #151419;
  color: #fff;
}
.king-night .aiinput {
  background-color: #151419;
}
.king-night .king-sbutton {
  background-color: #000000;
  border-color: #24242b;
  color: #fff;
}

.king-night .king-dropdownc {
  background-color: #000000;
}
.king-night .cradio input[type="radio"]:checked + span,
.king-night .cradio span:hover {
  background-color: #151419;
}
.king-night .king-form-tall-label .checkbox .slider {
  background-color: #7a787b;
}

.king-night .king-form-tall-label .checkbox input:checked + .slider {
  background-color: #e7e7e9;
}

.king-night .widget-title,
.king-night .usrleft-link {
  color: #fff;
}
.king-night .press-nav-in,
.king-night .box,
.king-night .rightsidebar,
.king-night .press-who,
.king-night .simple-posts,
.king-night .share-bar,
.king-night .leftline,
.king-night .king-nav-sub-list,
.king-night .king-time-select,
.king-night .leftmenu,
.king-night .new-story,
.king-night .new-story-page .king-part-custom,
.king-night .king-premium,
.king-night .reactions,
.king-night .user-box,
.king-night .king-press-cat-item,
.king-night .leodrop .king-nav-user-list li {
  border-color: #24242b;
}

.king-night .premium-preview-text:after {
  background: linear-gradient(to bottom, #312f2f00, #0b0b0d 100%);
}

.king-night .leftmenu a:before,
.king-night .usrleft-link:before,
.king-night .press-nav-in a:before {
  background-color: #fff;
}
.king-night .press-nav-in,
.king-night .press-nav-drop {
  background-color: #0b0b0d;
  border-color: #24242b;
}

.king-night .press-title,
.king-night .press-title:focus {
  background-color: inherit;
  color: #fff;
}
.king-night .ce-toolbar__settings-btn,
.king-night .ce-toolbar__plus {
  color: #fff;
}
.king-night .ce-toolbar__settings-btn:hover,
.king-night .ce-toolbar__plus:hover {
  background-color: #24242b;
}
.king-night .kingp-ai-input {
  background-color: #151419;
}

.king-night .king-modal-close {
  color: #fff;
}
.king-night.king-form-wide-button,
.king-night .king-form-tall-button,
.king-night #submit-btn,
.king-night ul li span.kingadd {
  background-color: #fff;
  color: #0c0b0d;
}

.king-night .search-toggle,
.king-night .kingp-ai-submit,
.king-night .king-nsfw,
.king-night .king-message,
.king-night .king-follow.active {
  background-color: #24242b;
  color: #fff;
}
.king-night .user-box-title {
  border-color: #fff;
  color: #fff;
}

.king-night #modal-url {
  background-color: #24242b;
  border-color: #24242b;
  color: #fff;
}

.king-night .king-readlater.selected i {
  color: #fff;
}
.king-night .king-video {
  background-color: #24242b;
}

.king-night .king-cat-head .owl-prev,
.king-night .king-cat-head .owl-next {
  background-color: #0c0b0d9c;
  color: #fff;
}

.king-night .king-cat-head .king-nav-cat-link {
  color: #fff;
}
.king-night .cat-title {
  color: #fff;
}
.king-night .king-cat-head .king-nav-cat-selected {
  border-color: #fff;
  background-color: #fff;
  color: #0c0b0d;
}

.king-night .king-template-custom .king-part-custompage {
  background-color: #0b0b0d;
  color: #fff;
}
.king-night .king-trending-numbers {
  color: #24242b;
}
.king-night .ilgilit.under-content {
  background-color: #151419;
}
.king-night .search-toggle {
  background-color: #151419;
}

.king-night .kingp-ai-submit {
  background-color: #24242b;
  color: #fff;
}
.king-night .king-left-toggle {
  color: #fff;
}
